[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

mumble migration block

Can you please make sure that mumble 1.2.3-349-g315b5f5-2 does not
migrate to wheezy ?  In particular, please do not accept an unblock
request for it or for any later version.

It's currently the subject of a dispute which is before the Technical
Committee.  I would like to preserve the status quo while we conduct
our discussions.


Reply to: